<?php

namespace App\Entities;

class SitepageEntity extends BaseEntity
{
    protected $datamap = [];
    protected $dates   = ['created_at', 'updated_at', 'deleted_at'];
    protected $casts   = [];

    //기본기능
    public function getTitle(): string
    {
        return $this->attributes['title'];
    }
    public function getCategory(): string
    {
        return $this->attributes['category'];
    }
    //추가기능
}
